IMac Kauf! MAX OS-X 10.1.5

Dieses Thema im Forum "Mac Einsteiger und Umsteiger" wurde erstellt von Matzi, 25.11.2005.

  1. Matzi

    Matzi Thread Starter

    Hallo,
    ich hoffe das ich hier richtig bin!
    Ich hatte eigentlich geplant in den nächsten 4- 6 Monaten Windows den Rücken zu kehren und mir ein IBook zu kaufen!
    Jetzt habe ich durch Zufall die Möglichkeit zu einem recht attraktiven Preis einen
    IMac G4 :) zu kaufen. (fast unbenutzter Zustand, diente hauptsächlich als "hübscher" Blickfang!)
    Meine Fragen:
    1.Es ist das betriebssystem Mac OSX 10.1.5 installiert! (os9 ist auch dabei!)
    2.Wird dieses Betriebssystem auch Jaguar genannt?
    3.Kann ich unter diesem Betriebsystem IWork installieren?
    4.Läuft Office 2004 unter diesem Bt?
    5.Ist es möglich auf diesem System direkt ein Upgrade von Panther oder Tiger zu installieren!

    Wenn ich den Mac kaufe muß es möglich sein meine 10GB Office Daten (u.a. viele Powerpoint, excel, Word und PDf Dateien sowie viele Jpeg Dateien) irgendwie öffenen zu können.
    Ich muß für den kauf des IMac meinen Windows Rechner verkaufen!

    Schon im voraus "Danke" :)
    matzi
     
  2. Matzi

    Matzi Thread Starter

    Na klasse!
    Mein erster Beitrag und schon schreibe ich an der falschen Stelle!
    Sollte eigentlich in die Kategorie Mac Umsteiger!
    Sorry
    Kann ich das irgenwie dort rein schieben!

    überforderter
    matzi
     
  3. bernie313

    bernie313 MacUser Mitglied

    Beiträge:
    22.133
    Zustimmungen:
    2.389
    MacUser seit:
    20.08.2005
    Zu iWork, geht wohl nicht Apple verlangt 10.3 und neuer.
    Es gibt eine gute Anzahl an MS Office Alternativen, Open Office, Neo Office baut darauf auf etc. mußt hier mal schauen.
    Drüber installieren geht meist ohne Probleme.Anleitungen und pro und contra auch hier im Forum
    Willkommen dann bald.
     
  4. Rhapsody

    Rhapsody MacUser Mitglied

    Beiträge:
    836
    Zustimmungen:
    20
    MacUser seit:
    24.11.2004
    zu 5. ja, würd ich sogar dringend empfehlen
     
  5. Beatlejuice

    Beatlejuice MacUser Mitglied

    Beiträge:
    622
    Zustimmungen:
    11
    MacUser seit:
    09.07.2005
    bei deinen office sachen brauchst du dir eigentlich keine sorgen zu machen. ich würde dir allerdings empfehlen os 10.3 zu installieren, da 10.1 doch etwas angestaubt ist.
     
  6. Etze

    Etze MacUser Mitglied

    Beiträge:
    463
    Zustimmungen:
    3
    MacUser seit:
    04.04.2005
    Das wird sicher ein netter Moderator für dich übernehmen :).

    10.1.5 war übrigens nicht Jaguar. Mit Jaguar meint man 10.2.x. Wie 10.1.x hieß, weiß ich nicht mehr. Die Systemanforderungen der genannten Programme solltest du bei Apple.de und evtl. microsoft erfahren können.
     
  7. Beatlejuice

    Beatlejuice MacUser Mitglied

    Beiträge:
    622
    Zustimmungen:
    11
    MacUser seit:
    09.07.2005
    10.1 hieß glaub ich cheetah... bin mir jetzt aber auch nicht sicher. habe von vielen usern gehört die schon länger dabei sind, dass 10.3 die erste wirklich brauchbare version von os x war.

    was für daten hat den der imac?
     
    Zuletzt bearbeitet: 25.11.2005
  8. avalon

    avalon MacUser Mitglied

    Beiträge:
    24.414
    Zustimmungen:
    1.907
    MacUser seit:
    19.12.2003
    Ich unterstütze das vehement, denn anders als bei Windows werden ältere Macs mit den neueren Betriebssystem-Versionen (Panther / Tiger) SCHNELLER!!!
     
  9. mad-mongo

    mad-mongo MacUser Mitglied

    Beiträge:
    306
    Zustimmungen:
    0
    MacUser seit:
    29.01.2003
    Nein 10.1 war ganz bestimmt nicht Cheetah!

    10.0 Cheetah | 24. März 2001
    10.1 Puma | 29. September 2001
    10.2 Jaguar | 13. August 2002
    10.3 Panther | 24. Oktober 2003
    10.4 Tiger | 29. April 2005
    10.5 Leopard | ???

    http://de.wikipedia.org/wiki/Mac_OS_X
     
    Zuletzt bearbeitet: 25.11.2005
  10. CooperRS

    CooperRS MacUser Mitglied

    Beiträge:
    367
    Zustimmungen:
    10
    MacUser seit:
    05.03.2005
    So siehts aus ;) ...naja, eigentlich is alles ab Panther brauchbar, würd auch empfehlen darauf zu updaten...
     
    Zuletzt bearbeitet: 25.11.2005
Die Seite wird geladen...

Diese Seite empfehlen